Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Polarion! Broken Update Site and No Access to Working Versions
Polarion! Broken Update Site and No Access to Working Versions [message #21841] Fri, 20 June 2008 15:41 Go to next message
Neale Upstone is currently offline Neale Upstone
Messages: 50
Registered: July 2009
Member
Hi,

I'm stuck. I have a buggy version of Subversion installed, and do not
have copies of old update sites. I cannot commit code or check out code
under Eclipse 3.4.

The latest connectors won't install.

So, I've gone looking for previous builds. I can't find anywhere on the
eclipse.org site nor on polarion.org.

Can someone from the Subversive team please say how you expect someone
to be able to get a working install when you mess up like this.

Cheers,

Neale
Re: Polarion! Broken Update Site and No Access to Working Versions [message #21930 is a reply to message #21841] Fri, 20 June 2008 16:22 Go to previous messageGo to next message
Eclipse User
Originally posted by: alexander.gurov.polarion.org

Thank you for pointing to this problem. It is fixed now.

Also please pay attention that newest Subversive builds will be published
at:
http://www.polarion.org/projects/subversive/download/eclipse /2.0/weekly-site/
and
http://download.eclipse.org/technology/subversive/0.7/weekly -site/
because existing update site will be frozen for Ganymede release.
Re: Polarion! Broken Update Site and No Access to Working Versions [message #21975 is a reply to message #21930] Fri, 20 June 2008 16:55 Go to previous message
Neale Upstone is currently offline Neale Upstone
Messages: 50
Registered: July 2009
Member
Thanks.

I can confirm it's working from here.

Cheers,

Neale



Alexander Gurov wrote:
> Thank you for pointing to this problem. It is fixed now.
>
> Also please pay attention that newest Subversive builds will be
> published at:
> http://www.polarion.org/projects/subversive/download/eclipse /2.0/weekly-site/
>
> and http://download.eclipse.org/technology/subversive/0.7/weekly -site/
> because existing update site will be frozen for Ganymede release.
>
Previous Topic:it's too easy to lose history!!!
Next Topic:Subversive SVN Connectors Invalid Archive
Goto Forum:
  


Current Time: Tue Sep 16 03:11:30 GMT 2014

Powered by FUDForum. Page generated in 0.08139 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software